using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;

namespace Mall.MCScriptManageServices
{
    public partial class GetIndexGonggao : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string str_html = string.Empty;
            BLL.Models.MArticleModels mas = new BLL.Models.MArticleModels();
            DataTable dt = new DataTable();
            dt = mas.GetArticleByFiter(" top 10", " 1=1 and classid=10 order by id desc ");


        }
    }
}